﻿@model IEnumerable<mysite.Models.meeting>
    @using mysite.Models;


<table>
   
    @foreach (meeting meet in Model)
    {
        <tr>
            
        @meet.TopicMeeting
          
        </tr>

        <hr />
    }
</table>


@*<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.CapacityMeeting)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DateMeeting)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.LocationMeeting)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TopicMeeting)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.CapacityMeeting)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DateMeeting)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.LocationMeeting)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.TopicMeeting)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.IdMeeting }) |
            @Html.ActionLink("Details", "Details", new { id=item.IdMeeting }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.IdMeeting })
        </td>
    </tr>
}

</table>*@
